lynx-dev
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

lynx-dev Re: segfault with 2-8-3dev.something


From: Karsten Ballueder
Subject: lynx-dev Re: segfault with 2-8-3dev.something
Date: Mon, 31 Jan 2000 11:29:32 +0000 (GMT)

On Fri, 28 Jan 2000 14:42:10 -0500 you wrote:
 > 
 > IIRC you have to call it  lynx.cfg , tho' maybe not with  -cfg .
 > 2-8-3 is still under development, tho' generally stable:
 > can you get the latest development version 2-8-3dev.18
 > from  sol.slcc.edu/lynx/current  & test whether there's still a problem?
 > is there one with 2-8-2 from  www.slcc.edu/lynx/release ?

Honestly, I won't find time for that. I'm not that
interested in lynx unless it could do that posting forms
stuff for me, i.e. I don't use it as a web browser.
Try to compile it on any standard debian slink box and you
should be able to reproduce the crash.

If I should need to use 2.8.2, I'll try to investigate it
and will let you know.


--
 Karsten Ball├╝der  http://Ballueder.home.dhs.org/  mailto:address@hidden
 Physics Department, Heriot-Watt University, Edinburgh, EH14 4AS, Scotland
                     Tel. +44-(0)-131-4513068  Fax. +44-(0)-131-4513136
            "In a world without fences, who needs Gates?"  




reply via email to

[Prev in Thread] Current Thread [Next in Thread]